path: /build/build/libidn2-net-dns-2.3.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libidn2 && luet-portage --dir
    /pkgdir/libidn2 net-dns/libidn2
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: libidn2
    version: 2.3.0+1
    category: net-dns
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An implementation of the IDNA2008 specifications (RFCs 5890, 5891,
      5892, 5893)
    uri:
    - https://www.gnu.org/software/libidn/#libidn2 https://gitlab.com/libidn/libidn2
    license: GPL-2+ LGPL-3+
    buildtimestamp: 2023-08-19 11:14:17.484684063 +0000 UTC m=+40.128988802
    labels:
      BDEPEND: dev-lang/perl sys-apps/help2man
      DEPEND: dev-libs/libunistring
      IUSE: static-libs
      RDEPEND: dev-libs/libunistring
      emerge.packages: net-dns/libidn2
      kit: core-kit
      original.package.name: net-dns/libidn2
      original.package.slot: "0"
      original.package.version: 2.3.0
    treedir: /build/packages
  package_dir: /pkgdir/libidn2
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8e90573c2fcea0d8e089160763c436beaeed0b8369ceab01a023166d6242fa30
compressiontype: zstd
files:
- usr/bin/idn2
- usr/include/idn2.h
- usr/lib64/libidn2.so
- usr/lib64/libidn2.so.0
- usr/lib64/libidn2.so.0.3.7
- usr/lib64/pkgconfig/libidn2.pc
- usr/share/doc/libidn2-2.3.0/AUTHORS.bz2
- usr/share/doc/libidn2-2.3.0/ChangeLog.bz2
- usr/share/doc/libidn2-2.3.0/NEWS.bz2
- usr/share/doc/libidn2-2.3.0/README.md.bz2
- usr/share/locale/cs/LC_MESSAGES/libidn2.mo
- usr/share/locale/da/LC_MESSAGES/libidn2.mo
- usr/share/locale/de/LC_MESSAGES/libidn2.mo
- usr/share/locale/eo/LC_MESSAGES/libidn2.mo
- usr/share/locale/es/LC_MESSAGES/libidn2.mo
- usr/share/locale/fi/LC_MESSAGES/libidn2.mo
- usr/share/locale/fr/LC_MESSAGES/libidn2.mo
- usr/share/locale/fur/LC_MESSAGES/libidn2.mo
- usr/share/locale/hr/LC_MESSAGES/libidn2.mo
- usr/share/locale/hu/LC_MESSAGES/libidn2.mo
- usr/share/locale/id/LC_MESSAGES/libidn2.mo
- usr/share/locale/it/LC_MESSAGES/libidn2.mo
- usr/share/locale/ja/LC_MESSAGES/libidn2.mo
- usr/share/locale/nl/LC_MESSAGES/libidn2.mo
- usr/share/locale/pl/LC_MESSAGES/libidn2.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libidn2.mo
- usr/share/locale/ro/LC_MESSAGES/libidn2.mo
- usr/share/locale/ru/LC_MESSAGES/libidn2.mo
- usr/share/locale/sr/LC_MESSAGES/libidn2.mo
- usr/share/locale/sv/LC_MESSAGES/libidn2.mo
- usr/share/locale/uk/LC_MESSAGES/libidn2.mo
- usr/share/locale/vi/LC_MESSAGES/libidn2.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libidn2.mo
- var/db/pkg/net-dns/libidn2-2.3.0/BDEPEND
- var/db/pkg/net-dns/libidn2-2.3.0/BUILD_TIME
- var/db/pkg/net-dns/libidn2-2.3.0/CATEGORY
- var/db/pkg/net-dns/libidn2-2.3.0/CBUILD
- var/db/pkg/net-dns/libidn2-2.3.0/CFLAGS
- var/db/pkg/net-dns/libidn2-2.3.0/CHOST
- var/db/pkg/net-dns/libidn2-2.3.0/CONTENTS
- var/db/pkg/net-dns/libidn2-2.3.0/COUNTER
- var/db/pkg/net-dns/libidn2-2.3.0/CXXFLAGS
- var/db/pkg/net-dns/libidn2-2.3.0/DEFINED_PHASES
- var/db/pkg/net-dns/libidn2-2.3.0/DEPEND
- var/db/pkg/net-dns/libidn2-2.3.0/DESCRIPTION
- var/db/pkg/net-dns/libidn2-2.3.0/EAPI
- var/db/pkg/net-dns/libidn2-2.3.0/FEATURES
- var/db/pkg/net-dns/libidn2-2.3.0/HOMEPAGE
- var/db/pkg/net-dns/libidn2-2.3.0/INHERITED
- var/db/pkg/net-dns/libidn2-2.3.0/IUSE
- var/db/pkg/net-dns/libidn2-2.3.0/IUSE_EFFECTIVE
- var/db/pkg/net-dns/libidn2-2.3.0/KEYWORDS
- var/db/pkg/net-dns/libidn2-2.3.0/LDFLAGS
- var/db/pkg/net-dns/libidn2-2.3.0/LICENSE
- var/db/pkg/net-dns/libidn2-2.3.0/NEEDED
- var/db/pkg/net-dns/libidn2-2.3.0/PF
- var/db/pkg/net-dns/libidn2-2.3.0/PROVIDES
- var/db/pkg/net-dns/libidn2-2.3.0/RDEPEND
- var/db/pkg/net-dns/libidn2-2.3.0/REQUIRES
- var/db/pkg/net-dns/libidn2-2.3.0/SIZE
- var/db/pkg/net-dns/libidn2-2.3.0/SLOT
- var/db/pkg/net-dns/libidn2-2.3.0/USE
- var/db/pkg/net-dns/libidn2-2.3.0/environment.bz2
- var/db/pkg/net-dns/libidn2-2.3.0/libidn2-2.3.0.ebuild
- var/db/pkg/net-dns/libidn2-2.3.0/repository
package_cacheimage: ""
runtime:
  name: libidn2
  version: 2.3.0+1
  category: net-dns
  requires:
  - name: libunistring
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An implementation of the IDNA2008 specifications (RFCs 5890, 5891,
    5892, 5893)
  uri:
  - https://www.gnu.org/software/libidn/#libidn2 https://gitlab.com/libidn/libidn2
  license: GPL-2+ LGPL-3+
  labels:
    BDEPEND: dev-lang/perl sys-apps/help2man
    DEPEND: dev-libs/libunistring
    IUSE: static-libs
    RDEPEND: dev-libs/libunistring
    emerge.packages: net-dns/libidn2
    kit: core-kit
    original.package.name: net-dns/libidn2
    original.package.slot: "0"
    original.package.version: 2.3.0
